@charset "utf-8";
/* CSS Document */

 /**** MOBILE STYLES ****/

.switch-mobile {
	position: relative;
	display: block;
	vertical-align: top;
	width: 70px;
	height: 21px;
	padding: 3px;
	margin:0;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border: none;
	cursor: pointer;
    box-sizing:content-box;
	text-align: center;
}
.switch-mobile-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
  box-sizing:content-box;
}
.switch-mobile-label {
	position: relative;
	display: block;
	height: 30px;
	font-size: 14px;
	font-weight: 600;
	background: #eceeef;
	border-radius: inherit;
  box-sizing:content-box;
}
.switch-mobile-label:before, .switch-mobile-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
  box-sizing:content-box;
}
.switch-mobile-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-mobile-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
.switch-mobile-input:checked ~ .switch-mobile-label {
	background: #E1B42B;
}
.switch-mobile-input:checked ~ .switch-mobile-label:before {
	opacity: 0;
}
.switch-mobile-input:checked ~ .switch-mobile-label:after {
	opacity: 1;
}
.switch-mobile-input:checked ~ .switch-mobile-handle {
	left: 74px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
/* Switch Yes No
==========================*/
.switch-mobile-yes-no {
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	border-radius: 0;
	background-image: none;
	padding-top: 15px;
	padding-bottom: 14px;
}
.switch-mobile-yes-no::before {
    content:'';
    width: 1px;
    height:36px;
    background-color: #DDD;
    left:-20px;
    top:calc(50% - 14px);
    position: absolute;
}
.switch-mobile-yes-no .switch-mobile-label {
	box-shadow: none;
	background: none;
}
.switch-mobile-yes-no .switch-mobile-label:after, .switch-mobile-yes-no .switch-mobile-label:before {
	width: 100%;
	height: 70%;
	top: 5px;
	left: 0;
	text-align: center;
	padding-top: 10%;
}
.switch-mobile-yes-no .switch-mobile-label:after {
	background-image: url("../images/heart2.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	color: #F90A0A;
	padding-left: 15px;
}
.switch-mobile-yes-no .switch-mobile-label:before {
	backface-visibility: hidden;
	background-image: url("../images/heart.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	color: #00ACA1;
	padding-left: 15px;
}
.switch-mobile-yes-no .switch-mobile-handle {
	display: none;
}
.switch-mobile-yes-no .switch-mobile-input:checked ~ .switch-mobile-label {
	background: #FFF;
	border-color: #0088cc;
}
.switch-mobile-yes-no .switch-mobile-input:checked ~ .switch-mobile-label:before {
	transform: rotateY(180deg)
}
.switch-mobile-yes-no .switch-mobile-input:checked ~ .switch-mobile-label:after {
	transform: rotateY(0)
}
/* Transition
============================================================ */
.switch-mobile-label, .switch-mobile-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}

.switch-2-mobile {
	position: relative;
	display: block;
	vertical-align: top;
	width: 70px;
	height: 21px;
	padding: 3px;
	margin:0;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border: none;
	cursor: pointer;
    box-sizing:content-box;
	text-align: center;
}
.switch-2-mobile-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
  box-sizing:content-box;
}
.switch-2-mobile-label {
	position: relative;
	display: block;
	height: 30px;
	font-size: 14px;
	font-weight: 600;
	background: #eceeef;
	border-radius: inherit;
  box-sizing:content-box;
}
.switch-2-mobile-label:before, .switch-2-mobile-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
  box-sizing:content-box;
}
.switch-2-mobile-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-2-mobile-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
.switch-2-mobile-input:checked ~ .switch-2-mobile-label {
	background: #E1B42B;
}
.switch-2-mobile-input:checked ~ .switch-2-mobile-label:before {
	opacity: 0;
}
.switch-2-mobile-input:checked ~ .switch-2-mobile-label:after {
	opacity: 1;
}
.switch-2-mobile-input:checked ~ .switch-2-mobile-handle {
	left: 74px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
/* Switch Yes No
==========================*/
.switch-2-mobile-yes-no {
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	border-radius: 0;
	background-image: none;
	padding-top: 15px;
	padding-bottom: 14px;
}
.switch-2-mobile-yes-no::before {
    content:'';
    width: 0px;
    height:36px;
    background-color: #DDD;
    left:-20px;
    top:calc(50% - 14px);
    position: absolute;
}
.switch-2-mobile-yes-no .switch-2-mobile-label {
	box-shadow: none;
	background: none;
}
.switch-2-mobile-yes-no .switch-2-mobile-label:after, .switch-2-mobile-yes-no .switch-2-mobile-label:before {
	width: 100%;
	height: 70%;
	top: 5px;
	left: 0;
	text-align: center;
	padding-top: 10%;
}
.switch-2-mobile-yes-no .switch-2-mobile-label:after {
	background-image: url("../images/heart2.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	color: #F90A0A;
	padding-left: 15px;
}
.switch-2-mobile-yes-no .switch-2-mobile-label:before {
	backface-visibility: hidden;
	background-image: url("../images/heart.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	color: #00ACA1;
	padding-left: 15px;
}
.switch-2-mobile-yes-no .switch-2-mobile-handle {
	display: none;
}
.switch-2-mobile-yes-no .switch-2-mobile-input:checked ~ .switch-2-mobile-label {
	background: #FFF;
	border-color: #0088cc;
}
.switch-2-mobile-yes-no .switch-2-mobile-input:checked ~ .switch-2-mobile-label:before {
	transform: rotateY(180deg)
}
.switch-2-mobile-yes-no .switch-2-mobile-input:checked ~ .switch-2-mobile-label:after {
	transform: rotateY(0)
}
/* Transition
============================================================ */
.switch-2-mobile-label, .switch-2-mobile-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}

.switch {
	display: none;
}
.switch-2 {
	display: none;
}

@media only screen and (min-width : 1024px) {

/**** DESKTOP STYLES ****/

.switch {
	position: relative;
	display: block;
	vertical-align: top;
	width: 70px;
	height: 21px;
	padding: 3px;
	margin:0;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border: none;
	cursor: pointer;
  box-sizing:content-box;
	text-align: center;
}
.switch-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
  box-sizing:content-box;
}
.switch-label {
	position: relative;
	display: block;
	height: 30px;
	font-size: 14px;
	font-weight: 600;
	background: #eceeef;
	border-radius: inherit;
  box-sizing:content-box;
}
.switch-label:before, .switch-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
  box-sizing:content-box;
}
.switch-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
.switch-input:checked ~ .switch-label {
	background: #E1B42B;
}
.switch-input:checked ~ .switch-label:before {
	opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
	opacity: 1;
}
.switch-input:checked ~ .switch-handle {
	left: 74px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
/* Switch Yes No
==========================*/
.switch-yes-no {
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	border-radius: 0;
	background-image: none;
	padding-top: 10px;
	padding-bottom: 14px;
}
.switch-yes-no .switch-label {
	box-shadow: none;
	background: none;
}
.switch-yes-no .switch-label:after, .switch-yes-no .switch-label:before {
	width: 100%;
	height: 70%;
	top: 5px;
	left: 0;
	text-align: center;
	padding-top: 10%;
}
.switch-yes-no .switch-label:after {
	background-image: url("../images/heart2.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	color: #F90A0A;
	padding-left: 15px;
}
.switch-yes-no .switch-label:before {
	backface-visibility: hidden;
	background-image: url("../images/heart.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	color: #00ACA1;
	padding-left: 15px;
}
.switch-yes-no .switch-handle {
	display: none;
}
.switch-yes-no .switch-input:checked ~ .switch-label {
	background: #FFF;
	border-color: #0088cc;
}
.switch-yes-no .switch-input:checked ~ .switch-label:before {
	transform: rotateY(180deg)
}
.switch-yes-no .switch-input:checked ~ .switch-label:after {
	transform: rotateY(0)
}
/* Transition
============================================================ */
.switch-label, .switch-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}

/* Switch 2
============================================================ */

.switch-2 {
	position: relative;
	display: block;
	vertical-align: top;
	width: 170px;
	height: 21px;
	padding: 3px;
	margin:0;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border: none;
	cursor: pointer;
  box-sizing:content-box;
	text-align: center;
}
.switch-2-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
  box-sizing:content-box;
}
.switch-2-label {
	position: relative;
	display: block;
	height: 30px;
	font-size: 14px;
	font-weight: 600;
	background: #eceeef;
	border-radius: inherit;
  box-sizing:content-box;
}
.switch-2-label:before, .switch-2-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
  box-sizing:content-box;
}
.switch-2-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-2-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
.switch-2-input:checked ~ .switch-2-label {
	background: #E1B42B;
}
.switch-2-input:checked ~ .switch-2-label:before {
	opacity: 0;
}
.switch-2-input:checked ~ .switch-2-label:after {
	opacity: 1;
}
.switch-2-input:checked ~ .switch-2-handle {
	left: 74px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
/* Switch Yes No
==========================*/
.switch-2-yes-no {
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	border-radius: 0;
	background-image: none;
	padding-top: 10px;
	padding-bottom: 14px;
}
.switch-2-yes-no .switch-2-label {
	box-shadow: none;
	background: none;
}
.switch-2-yes-no .switch-2-label:after, .switch-2-yes-no .switch-2-label:before {
	width: 100%;
	height: 70%;
	top: 5px;
	left: 0;
	text-align: center;
	padding-top: 10%;
}
.switch-2-yes-no .switch-2-label:after {
	background-image: url("../images/heart2.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	color: #F90A0A;
	padding-left: 15px;
}
.switch-2-yes-no .switch-2-label:before {
	backface-visibility: hidden;
	background-image: url("../images/heart.svg");
	background-size: 21px 21px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	color: #00ACA1;
	padding-left: 15px;
}
.switch-2-yes-no .switch-2-handle {
	display: none;
}
.switch-2-yes-no .switch-2-input:checked ~ .switch-2-label {
	background: #FFF;
	border-color: #0088cc;
}
.switch-2-yes-no .switch-2-input:checked ~ .switch-2-label:before {
	transform: rotateY(180deg)
}
.switch-2-yes-no .switch-2-input:checked ~ .switch-2-label:after {
	transform: rotateY(0)
}
/* Transition
============================================================ */
.switch-2-label, .switch-2-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}
	
.switch-mobile {
	display: none;
}
.switch-2-mobile {
	display: none;
}
	
}